{
  "files": {
    "main.css": "/static/css/main.b77393da.css",
    "main.js": "/static/js/main.facc53d6.js",
    "static/js/239.a2408b74.chunk.js": "/static/js/239.a2408b74.chunk.js",
    "static/js/213.79524b28.chunk.js": "/static/js/213.79524b28.chunk.js",
    "static/js/455.2eba191f.chunk.js": "/static/js/455.2eba191f.chunk.js",
    "static/js/488.b4b0d1a0.chunk.js": "/static/js/488.b4b0d1a0.chunk.js",
    "static/media/fa-solid-900.woff2": "/static/media/fa-solid-900.8ae0d37556ff1e685de2.woff2",
    "static/media/fa-brands-400.woff2": "/static/media/fa-brands-400.1c5c7716b05754cb4eab.woff2",
    "static/media/fa-regular-400.woff2": "/static/media/fa-regular-400.6f05ca9ab7b5345dbc07.woff2",
    "static/media/fa-v4compatibility.woff2": "/static/media/fa-v4compatibility.e4340c52a50e727c6afa.woff2",
    "index.html": "/index.html",
    "main.b77393da.css.map": "/static/css/main.b77393da.css.map",
    "main.facc53d6.js.map": "/static/js/main.facc53d6.js.map",
    "239.a2408b74.chunk.js.map": "/static/js/239.a2408b74.chunk.js.map",
    "213.79524b28.chunk.js.map": "/static/js/213.79524b28.chunk.js.map",
    "455.2eba191f.chunk.js.map": "/static/js/455.2eba191f.chunk.js.map",
    "488.b4b0d1a0.chunk.js.map": "/static/js/488.b4b0d1a0.chunk.js.map"
  },
  "entrypoints": [
    "static/css/main.b77393da.css",
    "static/js/main.facc53d6.js"
  ]
}